<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU रेगुलेट्री कन्फर्मेन्स"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU रेगुलेट्री कन्फर्मेन्स</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU रेगुलेट्री कन्फर्मेन्स</h2></div>

<div class="section"><p><strong>प्रमाणीकरण जानकारी (SAR)</strong></p>
<p>यो यन्त्रले रेडियो तरङ्गको सम्पर्कमा आउने सम्बन्धी मार्गदर्शनहरूको पालना गर्दछ।</p>
<p>तपाईंको यन्त्र कम पावरको रेडियो ट्रान्समिटर र रिसिभर हो। अन्तर्राष्ट्रिय मार्गदर्शनहरूद्वारा सिफारिस गरिए अनुसार, यो यन्त्रलाई रेडियो तरङ्गहरूको सम्पर्कमा आउने सीमा ननाघ्ने गरी डिजाइन गरिएको छ। यी निर्देशनहरू उमेर तथा स्वास्थ्यलाई बेवास्ता गर्दै, सम्पूर्ण प्रयोगकर्ताहरूको सुरक्षा सुनिश्चित गर्न डिजाइन गरिएका मापदण्डहरू लगायत नन-आयोनाइजिङ विकिरण सुरक्षा (ICNIRP), स्वतन्त्र वैज्ञानिक संस्थाको सुरक्षामा अन्तर्राष्ट्रिय आयोगद्वारा विकास गरिएका थिए।</p>
<p>निश्चित अवशोषण दर (SAR) भनेको यन्त्र प्रयोग गर्दा शरीरले सोस्ने रेडियो तरङ्ग उर्जाको मात्रा मापन गर्ने एकाइ हो। प्रयोगशालामा सबैभन्दा उच्च तथा प्रमाणित पावर स्तरमा परीक्षण गरेर SAR मान निर्धारण गरिन्छ, तर यन्त्र चलाउँदाको वास्तविक SAR स्तर सो मानभन्दा निकै कम हुन सक्छ। यस यन्त्रलाई नेटवर्कमा पहुँच गर्न न्यूनतम पावर खपत गर्नेगरि बनाइएको हुनाले यस्तो हुन्छ।</p>
<p>युरोपले लागू गरेको SAR सीमा 2.0 W/kg हो, जुन 10 ग्राम तन्तुको औसतन हो, र यस यन्त्रको सबैभन्दा उच्च SAR मान यो सीमा भित्र छ। </p>
</div>

<div class="section"><p><strong>कथन</strong></p>
<p>अनुपालनको घोषणापत्रको सबैभन्दा पछिल्लो, प्रभावकारी संस्करण <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a> मा हेर्न सकिन्छ।</p>
<p>यो यन्त्र युरोपका सम्पूर्ण सदस्य मुलुकहरूमा चलाउन पाइन्छ।</p>
</div>

<div class="section"><p>यन्त्र प्रयोग भएको ठाउँको राष्ट्रिय तथा स्थानीय नियमहरूको पालना गर्नुहोस्।</p>
<p>स्थानीय नेटवर्कको आधारमा, यस यन्त्रलाई प्रयोगका लागि निषेध गरिएको
हुन सक्छ।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>